<?php
session_start();  
  if (!isset($_SESSION['nazwa'])) {
      header('Location: ../login.php');
      exit();
  }
  
  if (isset($_POST['wyslij_pytanie'])) {
    require_once('../wiras_php/wa_baza/wa_polacz.php');
    $pytanie = $_POST['pytanie'];
    $odp1 = $_POST['odp1'];
    $odp2 = $_POST['odp2'];
    $odp3 = $_POST['odp3'];
    $odp4 = $_POST['odp4'];
    $zap = "INSERT INTO test (Pytanie, Odp_1, Odp_2, Odp_3, Odp_4)
            VALUES ('$pytanie', '$odp1', '$odp2', '$odp3', '$odp4')";
    $wykonaj = mysqli_query($db, $zap);
    
    addu_komunikat('Pytanie: '.$pytanie.' - zostało dodane do bazy');    
  } else {
    exit();
  }
  
  function addu_komunikat($kom) {
    $_SESSION['addu_kom']=$kom;
    unset($_POST['zapisz_test']);
    unset($_POST['w_test']);
    unset($_POST['w_testd']);
    header('Location: ../index.php?m=24&for=2');
    return false;
  }
  
?>